<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <iframe src="images.html" width="200px" 
    height="300px" frameborder="1"></iframe>
    <br>
    <iframe name="myframe"></iframe>
    <p><a href="https://ro.wikipedia.org/wiki/Pagina_principal%C4%83" target="myframe">link</a></p>
    <iframe name="second"></iframe>
    <p><a href="https://www.youtube.com/watch?v=-nxsiOlPmmY&ab_channel=MiracleMusic" target="second">link</a></p>
    
</body>
</html>